View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/hkgerman
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2019-02-02 05:31:24 UTC 2019-02-02
DSC file for 1:2-35

Author: Ubuntu Git Importer
Author Date: 2019-02-02 05:31:24 UTC

DSC file for 1:2-35

importer/debian/dsc 2019-02-02 04:39:02 UTC 2019-02-02
DSC file for 1:2-35

Author: Ubuntu Git Importer
Author Date: 2019-02-02 04:39:02 UTC

DSC file for 1:2-35

ubuntu/devel 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

ubuntu/disco-proposed 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

ubuntu/disco 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/ubuntu/devel 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

debian/buster 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

debian/sid 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/ubuntu/disco 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/ubuntu/disco-devel 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/ubuntu/disco-proposed 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/ubuntu/eoan 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/ubuntu/eoan-devel 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/debian/buster 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

ubuntu/eoan-devel 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

ubuntu/eoan 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

ubuntu/disco-devel 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-unapplied version 1:2-35 to debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-unapplied version 1:2-35 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 649022aa417ccaadda99d7e2c1d2e1499994cd8a

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

applied/debian/sid 2019-02-02 04:37:37 UTC 2019-02-02
Import patches-applied version 1:2-35 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2019-02-01 20:59:25 UTC

Import patches-applied version 1:2-35 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a92424acbb517b8302dd65f014ec23668c419bc5
Unapplied parent: 50b73ab08ea3f5e6376818b80e58214cd57a450f

New changelog entries:
  * Add buildlog to gitlab-ci test pipeline.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Add myspell-de-de-1901.info-hunspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml

importer/ubuntu/pristine-tar 2018-03-22 00:34:56 UTC 2018-03-22
pristine-tar data for hkgerman_2.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-22 00:34:56 UTC

pristine-tar data for hkgerman_2.orig.tar.gz

importer/debian/pristine-tar 2018-03-22 00:32:15 UTC 2018-03-22
pristine-tar data for hkgerman_2.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-22 00:32:15 UTC

pristine-tar data for hkgerman_2.orig.tar.gz

ubuntu/bionic 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-unapplied version 1:2-33 to debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-unapplied version 1:2-33 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5aad53fda8be3f1c168f0ca7a736429d41e9b9bb

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

applied/ubuntu/bionic-proposed 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-applied version 1:2-33 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-applied version 1:2-33 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 46fd93b098458b6aadc6c54aef03e2c51e933a0a
Unapplied parent: a91f51dff1b78f873dbf2073ff53e33fe6e09682

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

applied/ubuntu/bionic 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-applied version 1:2-33 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-applied version 1:2-33 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 46fd93b098458b6aadc6c54aef03e2c51e933a0a
Unapplied parent: a91f51dff1b78f873dbf2073ff53e33fe6e09682

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

applied/ubuntu/bionic-devel 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-applied version 1:2-33 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-applied version 1:2-33 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 46fd93b098458b6aadc6c54aef03e2c51e933a0a
Unapplied parent: a91f51dff1b78f873dbf2073ff53e33fe6e09682

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

applied/ubuntu/cosmic 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-applied version 1:2-33 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-applied version 1:2-33 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 46fd93b098458b6aadc6c54aef03e2c51e933a0a
Unapplied parent: a91f51dff1b78f873dbf2073ff53e33fe6e09682

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

applied/ubuntu/cosmic-devel 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-applied version 1:2-33 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-applied version 1:2-33 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 46fd93b098458b6aadc6c54aef03e2c51e933a0a
Unapplied parent: a91f51dff1b78f873dbf2073ff53e33fe6e09682

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

ubuntu/cosmic-devel 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-unapplied version 1:2-33 to debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-unapplied version 1:2-33 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5aad53fda8be3f1c168f0ca7a736429d41e9b9bb

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

ubuntu/bionic-proposed 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-unapplied version 1:2-33 to debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-unapplied version 1:2-33 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5aad53fda8be3f1c168f0ca7a736429d41e9b9bb

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

ubuntu/cosmic 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-unapplied version 1:2-33 to debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-unapplied version 1:2-33 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5aad53fda8be3f1c168f0ca7a736429d41e9b9bb

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

ubuntu/bionic-devel 2018-02-17 04:31:31 UTC 2018-02-17
Import patches-unapplied version 1:2-33 to debian/sid

Author: Roland Rosenfeld
Author Date: 2018-02-16 21:22:43 UTC

Import patches-unapplied version 1:2-33 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5aad53fda8be3f1c168f0ca7a736429d41e9b9bb

New changelog entries:
  * Point upstream source location to a mirror in copyright and watch.
  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Mark myspell-de-de-1901 to Multi-Arch: foreign.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autopkgtests.

ubuntu/zesty-devel 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/artful-devel 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

ubuntu/yakkety-proposed 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

ubuntu/yakkety-devel 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

ubuntu/yakkety 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/zesty 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/yakkety-proposed 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/yakkety 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/yakkety-devel 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

ubuntu/artful-devel 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

ubuntu/artful 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

debian/stretch 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/zesty-devel 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

ubuntu/zesty 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-unapplied version 1:2-31 to debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-unapplied version 1:2-31 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1bd02ca073e0329f7fe7370ab23555a099b9b213

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/debian/stretch 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/artful 2016-04-18 10:23:42 UTC 2016-04-18
Import patches-applied version 1:2-31 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2016-04-17 13:58:55 UTC

Import patches-applied version 1:2-31 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 93c53336b4b1fabe56d25f99ba6530cf46c6c9bb
Unapplied parent: 4add18ce8f5286a7659df7b0a3e8e4270368a9ca

New changelog entries:
  * Add -p to QUILT_DIFF_OPTS.
  * Remove trailing whitespaces from patches.
  * 10_aspell: use grep -a to avoid problems with grep 2.23, which doesn't
    accept latin1 chars on C locale.
  * Run wrap-and-sort.
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Change debian/copyright to copyright-format 1.0.
  * Add original ftp server to debian/watch.
  * Install myspell dictionary as de_DE-1901 and stop conflicting other
    de_DE dictionaries (Closes: #663176).
  * Rename myspell-de-de-oldspell to myspell-de-de-1901 (Closes: #335850).
  * Update package descriptions.
  * Remove aspell-de-alt.postrm, because it is empty.
  * Install aspell dictionaries as de_(DE|CH)-1901 and allow using it
    in parallel to 1996 dictionaries (Closes: #470917).
  * Rename aspell-de-alt to aspell-de-1901.

applied/ubuntu/xenial 2015-12-31 04:12:46 UTC 2015-12-31
Import patches-applied version 1:2-30 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2015-12-30 21:41:46 UTC

Import patches-applied version 1:2-30 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 5fcef8b3f5d9c8437526eefaf4573dd7536b59a0
Unapplied parent: c528e1817a1432b62df2e534c76cfbf0cdbe9a87

New changelog entries:
  * Run wrap-and-sort.
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - 11_wordlists: Move wordlists from debian/rules to Makefile.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Add ${perl:Depends} to iogerman and wogerman, since they use perl via
    debconf.
  * Use ${aspell:Depends} for auto generating aspell-de-alt.
  * Switch from classic debhelper to dh.
  * Convert wogerman wordlist from iso-8859-1 to utf-8.
  * Use isowordlist instead of only removing affixes.
  * Update debian/compat to 9.
  * Adapt aspell-de-alt installation to the one of aspell-de.
  * Update aspell-de-alt.info-aspell similar to the one of aspell-de.
  * Remove old junk from aspell-de-alt.post(inst|rm).
  * Remove filter for broken aspell munchlist output. This is obsolete
    with the current aspell version.

ubuntu/xenial 2015-12-31 04:12:46 UTC 2015-12-31
Import patches-unapplied version 1:2-30 to debian/sid

Author: Roland Rosenfeld
Author Date: 2015-12-30 21:41:46 UTC

Import patches-unapplied version 1:2-30 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 39e62ed8a7ff4e1a06e413c2b808e779ab07f1a5

New changelog entries:
  * Run wrap-and-sort.
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - 11_wordlists: Move wordlists from debian/rules to Makefile.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Add ${perl:Depends} to iogerman and wogerman, since they use perl via
    debconf.
  * Use ${aspell:Depends} for auto generating aspell-de-alt.
  * Switch from classic debhelper to dh.
  * Convert wogerman wordlist from iso-8859-1 to utf-8.
  * Use isowordlist instead of only removing affixes.
  * Update debian/compat to 9.
  * Adapt aspell-de-alt installation to the one of aspell-de.
  * Update aspell-de-alt.info-aspell similar to the one of aspell-de.
  * Remove old junk from aspell-de-alt.post(inst|rm).
  * Remove filter for broken aspell munchlist output. This is obsolete
    with the current aspell version.

ubuntu/xenial-devel 2015-12-31 04:12:46 UTC 2015-12-31
Import patches-unapplied version 1:2-30 to debian/sid

Author: Roland Rosenfeld
Author Date: 2015-12-30 21:41:46 UTC

Import patches-unapplied version 1:2-30 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 39e62ed8a7ff4e1a06e413c2b808e779ab07f1a5

New changelog entries:
  * Run wrap-and-sort.
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - 11_wordlists: Move wordlists from debian/rules to Makefile.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Add ${perl:Depends} to iogerman and wogerman, since they use perl via
    debconf.
  * Use ${aspell:Depends} for auto generating aspell-de-alt.
  * Switch from classic debhelper to dh.
  * Convert wogerman wordlist from iso-8859-1 to utf-8.
  * Use isowordlist instead of only removing affixes.
  * Update debian/compat to 9.
  * Adapt aspell-de-alt installation to the one of aspell-de.
  * Update aspell-de-alt.info-aspell similar to the one of aspell-de.
  * Remove old junk from aspell-de-alt.post(inst|rm).
  * Remove filter for broken aspell munchlist output. This is obsolete
    with the current aspell version.

applied/ubuntu/xenial-proposed 2015-12-31 04:12:46 UTC 2015-12-31
Import patches-applied version 1:2-30 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2015-12-30 21:41:46 UTC

Import patches-applied version 1:2-30 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 5fcef8b3f5d9c8437526eefaf4573dd7536b59a0
Unapplied parent: c528e1817a1432b62df2e534c76cfbf0cdbe9a87

New changelog entries:
  * Run wrap-and-sort.
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - 11_wordlists: Move wordlists from debian/rules to Makefile.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Add ${perl:Depends} to iogerman and wogerman, since they use perl via
    debconf.
  * Use ${aspell:Depends} for auto generating aspell-de-alt.
  * Switch from classic debhelper to dh.
  * Convert wogerman wordlist from iso-8859-1 to utf-8.
  * Use isowordlist instead of only removing affixes.
  * Update debian/compat to 9.
  * Adapt aspell-de-alt installation to the one of aspell-de.
  * Update aspell-de-alt.info-aspell similar to the one of aspell-de.
  * Remove old junk from aspell-de-alt.post(inst|rm).
  * Remove filter for broken aspell munchlist output. This is obsolete
    with the current aspell version.

ubuntu/xenial-proposed 2015-12-31 04:12:46 UTC 2015-12-31
Import patches-unapplied version 1:2-30 to debian/sid

Author: Roland Rosenfeld
Author Date: 2015-12-30 21:41:46 UTC

Import patches-unapplied version 1:2-30 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 39e62ed8a7ff4e1a06e413c2b808e779ab07f1a5

New changelog entries:
  * Run wrap-and-sort.
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - 11_wordlists: Move wordlists from debian/rules to Makefile.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Add ${perl:Depends} to iogerman and wogerman, since they use perl via
    debconf.
  * Use ${aspell:Depends} for auto generating aspell-de-alt.
  * Switch from classic debhelper to dh.
  * Convert wogerman wordlist from iso-8859-1 to utf-8.
  * Use isowordlist instead of only removing affixes.
  * Update debian/compat to 9.
  * Adapt aspell-de-alt installation to the one of aspell-de.
  * Update aspell-de-alt.info-aspell similar to the one of aspell-de.
  * Remove old junk from aspell-de-alt.post(inst|rm).
  * Remove filter for broken aspell munchlist output. This is obsolete
    with the current aspell version.

applied/ubuntu/xenial-devel 2015-12-31 04:12:46 UTC 2015-12-31
Import patches-applied version 1:2-30 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2015-12-30 21:41:46 UTC

Import patches-applied version 1:2-30 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 5fcef8b3f5d9c8437526eefaf4573dd7536b59a0
Unapplied parent: c528e1817a1432b62df2e534c76cfbf0cdbe9a87

New changelog entries:
  * Run wrap-and-sort.
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all and
      Build-Depends to Build-Depends-Indep.
    - 11_wordlists: Move wordlists from debian/rules to Makefile.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Add ${perl:Depends} to iogerman and wogerman, since they use perl via
    debconf.
  * Use ${aspell:Depends} for auto generating aspell-de-alt.
  * Switch from classic debhelper to dh.
  * Convert wogerman wordlist from iso-8859-1 to utf-8.
  * Use isowordlist instead of only removing affixes.
  * Update debian/compat to 9.
  * Adapt aspell-de-alt installation to the one of aspell-de.
  * Update aspell-de-alt.info-aspell similar to the one of aspell-de.
  * Remove old junk from aspell-de-alt.post(inst|rm).
  * Remove filter for broken aspell munchlist output. This is obsolete
    with the current aspell version.

ubuntu/saucy 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/debian/jessie 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/debian/wheezy 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/precise 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/precise-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/quantal 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/quantal-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/raring 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/raring-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/saucy 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/saucy-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/trusty 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/trusty-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/utopic 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/utopic-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/vivid 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/vivid-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/wily 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/wily-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-applied version 1:2-28 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-applied version 1:2-28 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fd1929598d7e95a3d22f16450275fecac9a6acee
Unapplied parent: daf2222c2e5897470a855d5aae968c822b2aa98e

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

debian/jessie 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

debian/wheezy 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/precise 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/precise-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/quantal 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/quantal-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/raring 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/raring-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/saucy-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/trusty 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/trusty-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/utopic 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/utopic-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/vivid 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/vivid-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/wily 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

ubuntu/wily-devel 2011-10-09 03:23:35 UTC 2011-10-09
Import patches-unapplied version 1:2-28 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-10-08 14:48:30 UTC

Import patches-unapplied version 1:2-28 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build against a recent dictionaries-common-dev to no
    longer install ancient openoffice snippets for myspell-de-de-oldspell
    package (Closes: #629078).
  * No longer create ancient /usr/share/myspell stuff (Closes: #566805).
  * Thanks to Agustin Martin for providing patches.
  * Add ${misc:Depends} to package dependencies.
  * Add debian/source/format 1.0.
  * Add build-arch/build-indep to debian/rules.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add debian/watch that explains that package is no longer maintained
    upstream.
  * Change Conflicts with version to Breaks.
  * Remove article from beginning of Description.
  * Add lintian-overrides files to avoid warning about spelling error in
    copyright files, that are part of a cite of a mail of the upstream
    author, that shouldn't be corrected but kept unchanged.
  * Add copyright notice to wogerman.

applied/ubuntu/oneiric 2011-03-13 18:28:50 UTC 2011-03-13
Import patches-applied version 1:2-27 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-03-13 18:28:50 UTC

Import patches-applied version 1:2-27 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 994be20f91e9f848ed76ec393ca7b5b03e9f0548
Unapplied parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build-Depends/Depedns on ispell >= 3.3.02

ubuntu/oneiric-devel 2011-03-13 18:28:50 UTC 2011-03-13
Import patches-unapplied version 1:2-27 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-03-13 18:28:50 UTC

Import patches-unapplied version 1:2-27 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1d83fd50eee06774cc2e5bf8c9f754b006b8efe0

New changelog entries:
  * Build-Depends/Depedns on ispell >= 3.3.02

ubuntu/oneiric 2011-03-13 18:28:50 UTC 2011-03-13
Import patches-unapplied version 1:2-27 to debian/sid

Author: Roland Rosenfeld
Author Date: 2011-03-13 18:28:50 UTC

Import patches-unapplied version 1:2-27 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1d83fd50eee06774cc2e5bf8c9f754b006b8efe0

New changelog entries:
  * Build-Depends/Depedns on ispell >= 3.3.02

applied/ubuntu/oneiric-devel 2011-03-13 18:28:50 UTC 2011-03-13
Import patches-applied version 1:2-27 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2011-03-13 18:28:50 UTC

Import patches-applied version 1:2-27 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 994be20f91e9f848ed76ec393ca7b5b03e9f0548
Unapplied parent: f6192138c1d7792badc1edf58f3816c9daefe331

New changelog entries:
  * Build-Depends/Depedns on ispell >= 3.3.02

ubuntu/maverick 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-unapplied version 1:2-26 to debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-unapplied version 1:2-26 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5362d6b70929a77dcf4952d3f5d2d83a86ca0829

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

ubuntu/lucid-devel 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-unapplied version 1:2-26 to debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-unapplied version 1:2-26 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5362d6b70929a77dcf4952d3f5d2d83a86ca0829

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

applied/ubuntu/natty 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-applied version 1:2-26 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-applied version 1:2-26 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: bcb48cb086196ae5fa1368e4bf40117a69b3b623
Unapplied parent: 1d83fd50eee06774cc2e5bf8c9f754b006b8efe0

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

debian/squeeze 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-unapplied version 1:2-26 to debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-unapplied version 1:2-26 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5362d6b70929a77dcf4952d3f5d2d83a86ca0829

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

applied/ubuntu/lucid-devel 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-applied version 1:2-26 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-applied version 1:2-26 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: bcb48cb086196ae5fa1368e4bf40117a69b3b623
Unapplied parent: 1d83fd50eee06774cc2e5bf8c9f754b006b8efe0

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

applied/ubuntu/lucid 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-applied version 1:2-26 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-applied version 1:2-26 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: bcb48cb086196ae5fa1368e4bf40117a69b3b623
Unapplied parent: 1d83fd50eee06774cc2e5bf8c9f754b006b8efe0

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

applied/ubuntu/natty-devel 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-applied version 1:2-26 to applied/debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-applied version 1:2-26 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: bcb48cb086196ae5fa1368e4bf40117a69b3b623
Unapplied parent: 1d83fd50eee06774cc2e5bf8c9f754b006b8efe0

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

ubuntu/lucid 2009-12-06 21:17:38 UTC 2009-12-06
Import patches-unapplied version 1:2-26 to debian/sid

Author: Roland Rosenfeld
Author Date: 2009-12-06 13:25:33 UTC

Import patches-unapplied version 1:2-26 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5362d6b70929a77dcf4952d3f5d2d83a86ca0829

New changelog entries:
  * myspell-de-de-oldspell now conflicts with hunspell-de-de and
    hunspell-de-de-frami (Closes: #557051).
  * Refer to GPL-2 in copyright file.
  * Upgrade to Standards-Version 3.8.3 (no changes).

1100 of 152 results

Other repositories

Name Last Modified
lp:ubuntu/+source/hkgerman 2019-04-26
11 of 1 result
You can't create new repositories for hkgerman in Ubuntu.